Package twisted :: Package conch :: Package ssh :: Module keys :: Class BadKeyError

[show private | hide private]
[frames | no frames]

## Class BadKeyError

    Exception --+
                |
               BadKeyError

raised when a key isn't what we expected from it.

XXX: we really need to check for bad keys

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:17:48 2003 | http://epydoc.sf.net